@font-face {
    font-family: 'Aqua Grotesque';
    src: url('AquaGrotesque.eot');
    src: url('AquaGrotesque.eot?#iefix') format('embedded-opentype'),
        url('AquaGrotesque.woff2') format('woff2'),
        url('AquaGrotesque.woff') format('woff'),
        url('AquaGrotesque.ttf') format('truetype'),
        url('AquaGrotesque.svg#AquaGrotesque') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-Black.eot');
    src: url('GabrielSans-Trial-Black.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Black.woff2') format('woff2'),
        url('GabrielSans-Trial-Black.woff') format('woff'),
        url('GabrielSans-Trial-Black.ttf') format('truetype'),
        url('GabrielSans-Trial-Black.svg#GabrielSans-Trial-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-LightItalic.eot');
    src: url('GabrielSans-Trial-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-LightItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-LightItalic.woff') format('woff'),
        url('GabrielSans-Trial-LightItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-LightItalic.svg#GabrielSans-Trial-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans-Trial Normal';
    src: url('GabrielSans-Trial-Bold.eot');
    src: url('GabrielSans-Trial-Bold.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Bold.woff2') format('woff2'),
        url('GabrielSans-Trial-Bold.woff') format('woff'),
        url('GabrielSans-Trial-Bold.ttf') format('truetype'),
        url('GabrielSans-Trial-Bold.svg#GabrielSans-Trial-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans-Trial Normal';
    src: url('GabrielSans-Trial-BoldItalic.eot');
    src: url('GabrielSans-Trial-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-BoldItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-BoldItalic.woff') format('woff'),
        url('GabrielSans-Trial-BoldItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-BoldItalic.svg#GabrielSans-Trial-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-BlackItalic.eot');
    src: url('GabrielSans-Trial-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-BlackItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-BlackItalic.woff') format('woff'),
        url('GabrielSans-Trial-BlackItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-BlackItalic.svg#GabrielSans-Trial-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-Light.eot');
    src: url('GabrielSans-Trial-Light.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Light.woff2') format('woff2'),
        url('GabrielSans-Trial-Light.woff') format('woff'),
        url('GabrielSans-Trial-Light.ttf') format('truetype'),
        url('GabrielSans-Trial-Light.svg#GabrielSans-Trial-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-Medium.eot');
    src: url('GabrielSans-Trial-Medium.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Medium.woff2') format('woff2'),
        url('GabrielSans-Trial-Medium.woff') format('woff'),
        url('GabrielSans-Trial-Medium.ttf') format('truetype'),
        url('GabrielSans-Trial-Medium.svg#GabrielSans-Trial-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-Thin.eot');
    src: url('GabrielSans-Trial-Thin.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Thin.woff2') format('woff2'),
        url('GabrielSans-Trial-Thin.woff') format('woff'),
        url('GabrielSans-Trial-Thin.ttf') format('truetype'),
        url('GabrielSans-Trial-Thin.svg#GabrielSans-Trial-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans-Trial Normal';
    src: url('GabrielSans-Trial-Normal.eot');
    src: url('GabrielSans-Trial-Normal.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-Normal.woff2') format('woff2'),
        url('GabrielSans-Trial-Normal.woff') format('woff'),
        url('GabrielSans-Trial-Normal.ttf') format('truetype'),
        url('GabrielSans-Trial-Normal.svg#GabrielSans-Trial-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-ThinItalic.eot');
    src: url('GabrielSans-Trial-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-ThinItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-ThinItalic.woff') format('woff'),
        url('GabrielSans-Trial-ThinItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-ThinItalic.svg#GabrielSans-Trial-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans-Trial Normal';
    src: url('GabrielSans-Trial-NormalItalic.eot');
    src: url('GabrielSans-Trial-NormalItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-NormalItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-NormalItalic.woff') format('woff'),
        url('GabrielSans-Trial-NormalItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-NormalItalic.svg#GabrielSans-Trial-NormalItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gabriel Sans';
    src: url('GabrielSans-Trial-MediumItalic.eot');
    src: url('GabrielSans-Trial-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('GabrielSans-Trial-MediumItalic.woff2') format('woff2'),
        url('GabrielSans-Trial-MediumItalic.woff') format('woff'),
        url('GabrielSans-Trial-MediumItalic.ttf') format('truetype'),
        url('GabrielSans-Trial-MediumItalic.svg#GabrielSans-Trial-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

